/* The first command sets defaults for everthing withing the 'body' tags - i.e.
   everything on the page!  These aren't set in stone, but match the current
   style on the Astro web pages made with the Mozilla editor. */
body	{font-size: 1.05em;
         color: rgb(235, 235, 235); /* The default font color is black */
	 background-position: topleft;
         background-attachment: fixed;
         /* Specifies the default background image, and that it does not scroll, and the color that should use while image does not load */
	 font-family: 'futura',sans-serif; /* The default font is
                                                      Times New Roman.  If this
                                                      isn't present, the 
                                                      browser will look for any
                                                      Times font and then any
                                                      serif font */
	 text-align:left} /* The default text-alignment is left */
/* Defaults for the header elements */

/* Defaults for the link elements */
a:link	{color: rgb(235, 235, 235);	     /* Links will always be dark blue */
	 text-decoration: none; /* and underlined and will take the */
	 background: inherit}        /* background color from the rest of */
a:visited {color: rgb(235, 235, 235);            /* the page */
	 text-decoration: none;
	 background: inherit}
a:hover {color: rgb(255, 255, 255);
         text-decoration: underline;
         background: inherit}
a:active {color: rgb(255, 255, 255);
         text-decoration: none;
         background: inherit}

td	{vertical-align: top; /* Table 'td' elements will align their */
	 padding: 0.25em 0.25em 0.125em 0.125em} /* contents with the center */
			/* of the row by default and have 0.5 em of padding */

th	{vertical-align: center; /* Table 'th' elements as 'td' but bold */
	 padding: 0.25em 0.25em 0.125em 0.125em;
	 font-weight: bold}
